@0    = ~Salutations, étranger. Seriez-vous, par hasard, un mercenaire à embaucher ? Permettez-moi de me présenter. Je m'appelle Pao et je suis un marchand.~~Salutations, étrangère. Seriez-vous, par hasard, un mercenaire à embaucher ? Permettez-moi de me présenter. Je m'appelle Pao et je suis un marchand.~
@1    = ~Voyez-vous, je suis venu depuis la ville de Franc-Marché pour laisser mon stock, ici, dans l'entreprise de mon ami, et maintenant, je dois rentrer chez moi, car j'ai entendu des rumeurs selon lesquelles les problèmes avec les animaux étaient réglés. Cependant, il y a le petit problème du manque d'escorte, et vu la dangerosité des routes... eh bien, peut-être cela vous intéresserait-il d'être mon garde du corps sur le chemin du retour ?~~Voyez-vous, je suis venu depuis la ville de Franc-Marché pour laisser mon stock, ici, dans l'entreprise de mon ami, et maintenant je dois rentrer chez moi, car j'ai entendu des rumeurs selon lesquelles les problèmes avec les animaux étaient réglés. Cependant, il y a le petit problème du manque d'escorte, et vu la dangerosité des routes... eh bien, peut-être cela vous intéresserait-il d'être ma garde du corps sur le chemin du retour ?~
@2    = ~Je n'en suis pas encore sûr. J'aimerais en savoir plus d'abord.~~Je n'en suis pas encore sûre. J'aimerais en savoir plus d'abord.~
@3    = ~Ça pourrait m'intéresser. Donnez-moi les détails.~
@4    = ~Désolé, mais ça ne m'intéresse pas d'être garde du corps.~~Désolée, mais ça ne m'intéresse pas d'être garde du corps.~
@5    = ~Ah, je vois que vous êtes de retour ? Vous avez peut-être changé d'avis sur mon offre ? De m'escorter jusqu'à Franc-Marché, bien sûr.~
@6    = ~Je suppose qu'il serait raisonnable de vous dire tout ce qui pourrait être pertinent. Très bien.~
@7    = ~Comme je l'ai dit, je suis venu à Athkatla il y a quelques semaines dans le quartier du Bord Sud pour laisser certaines de mes marchandises à une entreprise appartenant à mon ami. Il possède un entrepôt sur la Promenade. Quand je suis revenu ici, j'étais prêt à prendre le chemin du retour jusqu'à ce que j'apprenne les problèmes avec les druides près de chez moi, alors, je suis resté ici pour quelques temps. Mais mes anciens gardes du corps ont choisi de trouver d'autres clients et m'ont laissé seul ici. Comme les routes sont très risquées, j'ai décidé de ne pas partir seul.~
@8    = ~C'est pourquoi j'ai cherché quelqu'un avec de bonnes compétences qui pourrait être assez gentil pour m'offrir une protection. Aussi agréable qu'ait été mon séjour dans cette ville, ma famille et mon lit me manquent beaucoup. Pour vos services, je ne paierai pas moins de deux mille cinq cents pièces d'or. Est-ce satisfaisant ?~
@9    = ~Ça me semble honnête. Je vais le faire.~
@10   = ~Je ne suis pas intéressé.~~Je ne suis pas intéressée.~
@11   = ~Je vois... c'est dommage. Je serai là si vous changez d'avis. Guère d’autres endroits où je pourrais aller, de toute façon.~
@12   = ~Excellent ! Vous avez mes remerciements, monsieur. Je vais prendre une minute pour rassembler mes affaires. On se reverra ici quand je serai prêt.
Bien ! Je vais rassembler mes affaires. Rejoignez-moi ici quand vous serez prêt à partir.~~Excellent ! Vous avez mes remerciements, madame. Je vais prendre une minute pour rassembler mes affaires. On se reverra ici quand je serai prêt.
Bien ! Je vais rassembler mes affaires. Rejoignez-moi ici quand vous serez prête à partir.~
@13   = ~Êtes-vous prêt à partir, alors ? Pardonnez mon impatience, mais j'ai hâte d'être sur le chemin du retour.~~Êtes-vous prête à partir, alors ? Pardonnez mon impatience, mais j'ai hâte d'être sur le chemin du retour.~
@14   = ~Oui.~
@15   = ~Non, pas encore.~
@16   = ~Ah... Je soupçonnais que prendre un chemin si près du rivage pouvait aboutir à quelque chose comme ça. Mes excuses... mais je suis content de ne pas m'être trompé sur vos compétences. Je suis content d'avoir pris la décision de demander votre aide.~
@17   = ~Excusez-moi... Je dois prendre un moment pour reprendre mon souffle. Je n'ai pas l'habitude, comme vous pouviez vous y attendre... nous pouvons passer à autre chose dès que vous êtes prêt.~~Excusez-moi... Je dois prendre un moment pour reprendre mon souffle. Je n'ai pas l'habitude, comme vous pouviez vous y attendre... nous pouvons passer à autre chose dès que vous êtes prête.~
@18   = ~Pouvons-nous continuer ?~
@19   = ~Par les dieux, comme je méprise les ankhegs... Je n'avais jamais vu des bêtes aussi grosses que celles-là. Quoi qu'il en soit, je pense que nous sommes proches maintenant. Pouvons-nous passer à autre chose aussi vite que possible ?~
@20   = ~Et nous y voilà. Je savais que je pouvais compter sur vous. Vous avez mes remerciements, mon ami ! Je ne sais pas comment j'aurais pu y arriver sans votre aide.~~Et nous y voilà. Je savais que je pouvais compter sur vous. Vous avez mes remerciements, mon amie ! Je ne sais pas comment j'aurais pu y arriver sans votre aide.~
@21   = ~De rien.~
@22   = ~Et notre marché ?~
@23   = ~Ah, oui... un instant, le temps que je trouve l'or que je vous ai promis. Voilà, mon ami... de l'or pur et brillant pour votre peine. Je suis content qu'on se soit croisés, et je serai encore plus heureux de dormir dans mon propre lit. Adieu.~~Ah, oui... un instant, le temps que je trouve l'or que je vous ai promis. Voilà, mon amie... de l'or pur et brillant pour votre peine. Je suis content qu'on se soit croisés, et je serai encore plus heureux de dormir dans mon propre lit. Adieu.~
